@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&family=Rubik:wght@700&display=swap');

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#tsparticles {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.logo-container {
  border-radius: 50%;
  position: absolute;
  width: 325px;
  height: 180px;
  left: -156px;
  top: -50px;
  @apply bg-blue-100;
}

.nav-button {
  @apply inline-block pt-2 px-4 pb-2 text-gold-900 hover:text-gold-500 border-b-4 border-transparent hover:border-gold-500 font-mine-poppins font-bold
}

.textbox {
  @apply bg-white focus:shadow rounded border focus:outline-none focus:border-gray-300
}

.container{
  @apply md:mx-16 lg:mx-40
}

.contact-card {
  @apply bg-white w-10/12 h-v-50 rounded-sm
}

.asset-card{
  @apply flex-grow bg-white w-3/12 h-auto my-2 mr-2 rounded-sm
}